Page MenuHomePhabricator

Python 2/3 compat - config parser
ClosedPublic

Authored by serge-sans-paille on Dec 3 2018, 2:44 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

tools/scan-view/share/ScanView.py
25 ↗(On Diff #176341)

except ImportError:

serge-sans-paille marked an inline comment as done.

Thanks @michaelplatings for the review o/

This revision is now accepted and ready to land.Dec 13 2018, 2:36 AM
Closed by commit rL349449: Portable Python script across Python version (authored by serge_sans_paille, committed by ). · Explain WhyDec 18 2018, 12:28 AM
This revision was automatically updated to reflect the committed changes.